Test - Task #5266

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing
Task # 5242 (Rejected): KUBI TEST: Registration in environment
Task # 5265 (Rejected): KUBI TEST: Authentication and Authorization

KUBI TEST: Science Data access
2014-04-30 14:50 - Roger Dahl

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

2014-04-30

0%
0.00 hour

Description

Verify that Science Data has the correct read, write and updatePermissions permissions.
Verify that Science Data can be accessed only by users who have the required permissions.

History

#1 - 2015-01-15 19:04 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

2024-05-19

1/1



http://www.tcpdf.org

